..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

===========
initializer
===========

Constant
--------

..  autoclass:: paddle.fluid.initializer.Constant
    :members:
    :noindex:

Uniform
-------

..  autoclass:: paddle.fluid.initializer.Uniform
    :members:
    :noindex:

Normal
------

..  autoclass:: paddle.fluid.initializer.Normal
    :members:
    :noindex:

Xavier
------

..  autoclass:: paddle.fluid.initializer.Xavier
    :members:
    :noindex:

